<div class="slide-one-item home-slider owl-carousel">   
    <div class="site-blocks-cover overlay" style="background-image: url(../../../assets/Slider/appartmenet.jpg);" data-aos="fade" data-stellar-background-ratio="0.5">
      <div class="container">
        <div class="row align-items-center justify-content-center text-center">
          <div class="col-md-8" data-aos="fade-up" data-aos-delay="400">
            <h1 class="text-white font-weight-light">Join us !</h1>
            <p class="mb-5">Visit your futur appartement from your home !</p>
            <p *ngIf="!isConnected"><a href="/register" class="btn btn-primary py-3 px-5 text-white">Sign Up!</a></p>
            <p *ngIf="isConnected && isVisitor"><a href="/Offers/region" class="btn btn-primary py-3 px-5 text-white">See offers in your area!</a></p>
            <p *ngIf="isConnected && !isVisitor"><a href="/Offer/Create" class="btn btn-primary py-3 px-5 text-white">Create an offer!</a></p>
          </div>
        </div>
      </div>
    </div>  
  </div>